# Generated by Django 3.1.13 on 2021-07-27 11:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mednum', '0025_auto_20210727_1107'),
    ]

    operations = [
        migrations.RenameField(
            model_name='city',
            old_name='qualification_rate_50_plus',
            new_name='nscol15p_rate_50_plus',
        ),
    ]
